
#search {
padding-left:580px;
	/*padding-top: -35px;*/
	z-index:0;
	_margin-top: 0px;
}
#ajaxSearch_input{
	z-index:0;
}
#searchClose{
position:absolute;
margin-top:-27px;
margin-left:158px;
	cursor:pointer;
}

#indicator{
position:absolute;
width:20px;
height:20px;
	padding-left:138px;
		margin-left:23px;
	margin-top:-28px;
}
#search a {
	display:none;
}

#search2 img {display: none;}

#search-directory {
	position:absolute;
	top:26px;
	left:5px;
	width:496px;
	height:32px;
	overflow:hidden;
	z-index:400;
}
#search fieldset, #sidebarlogin fieldset{
	border: none;
	margin: 0px;
	padding: 0px;
}
#search form, #sidebarlogin form {
	border: none;
	margin: 0px;
	padding: 0px;
}


#search label, #sidebarlogin label {
color: #444444;
}


#search input, #sidebarlogin input {
	border-top: 1px solid #75767B;
	border-left: 1px solid #75767B;
	border-bottom: 1px solid #B6B9C0;
	border-right: 1px solid #B6B9C0;
	font-size:14px;
font-weight:bold;	
	height: 20px;
	width:128px;
}
#search select {
	border-top: 1px solid #75767B;
	border-left: 1px solid #75767B;
	border-bottom: 1px solid #B6B9C0;
	border-right: 1px solid #B6B9C0;
	height: 19px;
}
#search textarea {
	border-top: 1px solid #75767B;
	border-left: 1px solid #75767B;
	border-bottom: 1px solid #B6B9C0;
	border-right: 1px solid #B6B9C0;
	height: 19px;
}

#search-txt {
    position: absolute;
    top: 50px;
    left: 158px;
    width: 57px;
    height: 21px;
    color: black;
    font-size: 13px;
    line-height: 23px;
}

#ajaxSearch_input {
    position: absolute;
	    top: 102px;
		    left: 765px;
    width: 150px;

}

#ajaxSearch_submit {
    width: 87px !important;
    height: 29px !important;
    margin: 0 !important;
    border: 0 !important;
    background: transparent  url(images/search.gif) no-repeat center top;
    padding: 35px 0 0 !important;
    cursor: pointer; /* hand-shaped cursor */
    cursor: hand; /* for IE 5.x */
    position: absolute;
    top: 98px;
    left: 880px;
}

#ajaxSearch_output {
background:none repeat scroll 0 0 #065C93;
border:0 none;
color:white;
left:708px;
margin:0;
opacity:0.9 !important;
padding:2px 5px;
position:absolute;
top:132px;
width:256px !important;
z-index:1;
}
#ajaxSearch_output a {
color:white;
margin-left: -4px;
	text-align: left;
	width: 172px;
	display: block;	
	width: 93% !important;
font-family:Arial;
text-shadow: 0px 0px 1px #000000;
filter: Shadow(Color=#24394a, Direction=835, Strength=1);
}
#ajaxSearch_output a:hover{ background-color: #8dbc00; }
#ajaxSearch_output p {margin: 0;}
span.ajaxSearch_paging {
display:block;
font-size:14px;
font-weight:bold;
margin-top:0px;
line-height: 35px;
	 }
	 span.ajaxSearch_paging a{
	font-family: Verdana;
	font-size: 11px;
	font-weight:bold;
	color:#065c93;
	text-decoration: none;
	height:60px;
		padding: 5px;
			border: solid;
	border-width: 1px;
	 }
	 	 span.ajaxSearch_currentPage{
	font-family: Verdana;
	font-size: 12px;
	font-weight:bold;
	color:white;
	text-decoration: none;
	height:60px;
		padding: 5px;
			border: solid;
	border-width: 1px;
	padding-left: 10px;
	padding-right: 10px;
		background-color: #065c93;
	 }
span.ajaxSearch_paging a:hover {		
color: white;
	background-color: #065c93;
	padding: 5px;
	border: solid;
		font-weight:bold;
	border-width: 1px;
	}
	
.ajaxSearch_result {
border-bottom:1px solid #D6D6D6;
color:black;
margin:0;
padding:17px 6px 0;
}
a.ajaxSearch_resultLink {
	font-family: Verdana;
	color:#065c93;
	text-decoration: none;
	height:auto;
	font-size: 15px;
	}
	.ajaxSearch_resultsInfo{
	font-size:18px;
	margin-top:0px;
}

	

	.AS_ajax_result {
border-bottom:1px solid #D6D6D6;
color:black;
font-size:12px;
margin:0;
padding-bottom:10px;
padding-top:4px;
}
a.AS_ajax_resultLink {
	font-family: Verdana;
	color:#065c93;
	text-decoration: none;
	height:auto;
	}
	    .AS_ajax_more { 
color:yellow;
font-family:verdana;
font-size:12px;
padding-bottom:10px;
padding-top:10px;
	   }
a:hover.ajaxSearch_resultLink {
	color: #8c3333;
	text-decoration: underline;
	}
.ajaxSearch_resultsIntroFailure {
	font-family: Verdana;
	font-size: 11px;
	padding:5px;
	font-weight:bold;
}
.paging1{
padding-left:11px;
padding-top:13px;
font-family:verdana;
}
.AS_ajax_resultsInfos
{
padding-left:11px;
}
.AS_ajax_grpResultName
{
padding-left:11px;
}
#next_site_wide, #prev_site_wide
{
font-family:verdana;
font-size:11px;
margin-bottom:10px;
}
 
 .ajaxSearch_resultDescription {
        color: black;
    }
    .ajaxSearch_more { 
	 font-family:Tahoma;
	 font-size:9px;
	 padding-bottom:15px;
	   }
	 
    .ajaxSearch_intro { display: none;}



#dirsearch-txt {
position: absolute;
top: 0px;
left: 0px;
width: 118px;
height: 21px;
color: #4E5760;
font-size: 13px;
line-height: 23px;
}

#dirsearch-inp {
position: absolute;
top: 0px;
left: 123px;
width: 201px;
height: 18px;
}

#dirsearch-btn {
position: absolute;
top: 0px;
left: 329px;
width: 70px;
height: 21px;
}

#dirsearch-txt2 {
position: absolute;
top: 3px;
left: 405px;
width: 170px;
height: 21px;
color: #4E5760;
}

#dirsearch-txt2 a {
color: #4E5760;
}

#join {
position: relative;
}
    #join-inp {
    margin-top: 5px;
    width: 158px;
    height: 18px;
    }
    #join-btn {
    margin-top: 5px;
    width: 120px;
    height: 21px;
    }
.ajaxSearch_highlight {
    background-color: #ffb;
    padding: 5px;
    margin: -3px;
    border: 1px solid #dd3;
    color: #000;
}

.searchTerms { background-color: yellow; }
.searchTerms .AS_ajax_highlight { margin: 0 0 0 3px;}
a.ajaxSearch_removeHighlight, a.ajaxSearch_removeHighlight:visited { display: block; float: left; margin: 6px 0 0; padding: 1px 2px 2px; color: #888; }
a.ajaxSearch_removeHighlight:hover { background-color: #888; color: #222; }


#kljucnarec .ajaxSearch_resultLink {
    font-size: 12px;
    font-weight: bold;
}
#as2_ajaxSearch_select{
    font-family: verdana;
    font-size: 14px;
}



#propisi-online-narudzbenica input, textarea{
-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5); 
-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5); 
border: 1px solid #CCCCCC;
box-shadow: 0 6px 3px -5px silver;
color: #004A87;
padding: 4px;
}

#propisi-online-narudzbenica input[type="button"]{
background-color: #4169E1;
border: 1px solid #FFFFFF;
box-shadow: 3px 7px 5px -5px silver;
color: white;
cursor: pointer;
font-weight: bold;
padding: 8px;
margin-top: 20px;					
}

#propisi-online-narudzbenica input[type="button"]:hover{
background-color: #D2D2D2;
color: #626262;
}

#propisi-online-narudzbenica input[type="checkbox"]{
border: none;
background-color:white;
box-shadow: none;

}

#EmailForm input, select, textarea{
-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5); 
-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5); 
border: 1px solid #CCCCCC;
box-shadow: 0 6px 3px -5px silver;
color: #004A87;
padding: 4px;
}

#EmailForm input[type="checkbox"]{
border: none;
background-color:white;
box-shadow: none;

}


#EmailForm input[type="submit"]{
background-color: #9C9C9C;
border: 1px solid #FFFFFF;
box-shadow: 3px 7px 5px -5px silver;
color: white;
cursor: pointer;
font-weight: bold;
padding: 8px;
margin-top: 20px;					
}

#EmailForm input[type="submit"]:hover{
background-color: #D2D2D2;
color: #626262;				
}
